System.Data 2.0.0.0 System.Object To be added. To be added.
- Property
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  System.Data.SqlTypes.SqlXml To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  Microsoft.SqlServer.Server.TriggerAction To be added. To be added. To be added. 2.0.0.0